<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>EXnlKqk9sEpCsL9EjVDYiSO6lElBGReM0e2hx7vGwUE=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">cMk/1p7sSYs3dE3cAk3Km5uWOxoOakRjCEAym6jsvgh8hNTPoyFqGz06VZCOaIIUX6yeMMaSWr0k
miZLQ1XnXDn2VhFj8KCGYyiPLBDjEYV/aNZs5z1GGSwFKEYvWC4NHYJnIw+oGykcmIHPYFGIm9v3
h750d/ZUbYNExL9RjQcB0xnehcIkSM7s4VyYUjZ+enzJ6msbWdboCAm21KlHDM3z4M7+aiDIRRTG
fYPPB+gHl2uF5tKvJNeg4FZvki1F2/WNI56E+xXoPupXOjTu+IMGN3EuilTS4naqmUzCml0b+Nw/
le1T2pO2SqEYGzMjVbZPPGbzb5i0s0yXI7p5JQ==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHDCCAgSgAwIBAgIbLTI5OWMwNmM4OjE2NmVjMjNiZjQzOi04MDAwMA0GCSqGSIb3DQEBBQUA
MDgxCzAJBgNVBAYTAkNOMQwwCgYDVQQKEwNTVkoxCTAHBgNVBAsTADEQMA4GA1UEAxMHSGFpcnNp
eDAeFw0xODExMDYwMzA3MzdaFw00MzExMDcwMzA3MzdaMDgxCzAJBgNVBAYTAkNOMQwwCgYDVQQK
EwNTVkoxCTAHBgNVBAsTADEQMA4GA1UEAxMHSGFpcnNpeDCCASIwDQYJKoZIhvcNAQEBBQADggEP
ADCCAQoCggEBALfWwbU8mVME3jqf1VEFTkJw0CAdwGBcP0EnFN+D4IXVAeTEySwK4W/VStaVjjmD
fL2I5XIIedfLApUKonl8zXvCXZg1Bn9RSsDts6SLPVfjXHOIS5pNZmmB7GzW9QXUFfS25VCwaRes
9e6dP6AtFJd0hyxVuMwl+33umQr9SabvzmNVdL3GuG0gqtdNq9e5CjL71C5dRx6D5E+jQrd3oJRr
CErOoNsEwljEmbCBJGcrnb1GdBNG3io/K3kTuEfBcDArk3sFiNypGxlxLuNTXbRBdcGEgfNneSYE
Ptt4SeDFN9Tg1wnX2wNVlXlvWlFkVjxv49MdIsNNouGbSFrOa8kCAwEAAaMXMBUwEwYDVR0lBAww
CgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBACPm2qrr1twNIqJUvHEinQdq6e3wBf0gVBWh
viYA5bL+0RCwnVFqBxQRnfPTV6M4xnqJ/LXNr8dnQDkOP4+fuBX7qeWUs1EUmnGZL6AcIPZ55vsw
FZ6dz4HWXF+3qqQsGWnCPMD59bCOlq7zXACv0AvY718KsYH90qET+cyGedR21ODuYvwT4S6l54U/
2Cb8IqWwrOW4fgWOAYcgglrNEijy6bUw5/Vui2SIdkrUbLArefUX/4KMYRvIgWU+bBZeTmjYGdzM
IJiF+us61wRyvEaqpzvjQRfY0LqRL1MZEGtPN1JDuQGED0fwGFrombul8ag/SbE3Ew9rOSSWhA4o
mK8=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>y1wObR8Y8RCRGN/OsuqZDYhFFdhEvqhheFUZ8VMxVfk=</DigestValue></Reference><Reference URI="Air.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZDfT/qdHekSJ+zzlwZ9YTxxZXnbHIhMqCjoyJWgWf8Q=</DigestValue></Reference><Reference URI="logo48X48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jOJcSpHoERziIIBgnRw/yUkYdU/EsOwBxkW2oxfUKXc=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
